div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}



a.button-blue {
	font-family: 'PragmaticaBook', Arial, sans-serif;
	font-size: 16px;
	color: #007DC3;
	display: inline-block;
	padding: 9px 23px 6px;
	text-transform: uppercase;
	text-decoration: none;
	border: solid 2px #007DC3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
	margin: 0 2px 15px 2px;
	line-height: 23px;
	background: #fff;
	-webkit-transition: background-color 0.3s, color 0.3s;
	-moz-transition: background-color 0.3s, color 0.3s;
	-ms-transition: background-color 0.3s, color 0.3s;
	-o-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
}

a.button-blue:hover,
a.button-blue:focus,
a.button-blue.active {
	color: #fff !important;
	background: #007DC3 !important;
}